#ifndef VG4_H_
#define VG4_H_

#include <vgagames4.h>

extern char * which_cmd(const char *);
extern int noshell_system(const char *, char *const[]);
extern char *argv0;

extern int cmd_font(int, char **);
extern int cmd_text(int, char **);
extern int cmd_sprite(int, char **);
extern int cmd_canvas(int, char **);
extern int cmd_film(int, char **);

#endif /* VG4_H_ */
